:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .onewin-uyu54y {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .onewin-xt92mu {
    display: none;
  }
}

.onewin-8dvxv1 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.onewin-f2bd6n {
  overflow-y: hidden;
}

.onewin-1kn3u7 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.onewin-b2adq2 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onewin-b2adq2 {
    max-width: 100%;
  }
}

.onewin-47hrvd,
body,
html {
  height: 100%;
}

.onewin-3rkwzb {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onewin-3rkwzb.onewin-zpfgei {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.onewin-jy6l7l {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.onewin-jy6l7l.onewin-zpfgei {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.onewin-x3h2wp {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onewin-x3h2wp.onewin-zpfgei {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.onewin-x3h2wp.onewin-zpfgei .onewin-5tx7w7 {
  display: none;
}

.onewin-zqf5wh {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .onewin-x3h2wp,
  .onewin-jy6l7l {
    margin-left: 0;
    max-width: 100%;
  }
}

.onewin-uhepqy {
  background: var(--sidebar-bg-color);
  display: block;
}

.onewin-uhepqy.onewin-zpfgei .onewin-5tx7w7 {
  display: inline-block;
}

.onewin-uhepqy.onewin-zpfgei .onewin-v1l5zj {
  display: flex;
}

.onewin-uhepqy.onewin-zpfgei .onewin-1yvgwr {
  transform: translateY(0);
  visibility: visible;
}

.onewin-3x8eex {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.onewin-uhepqy .onewin-5tx7w7 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.onewin-v1l5zj {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.onewin-v1l5zj::-webkit-scrollbar {
  width: 0;
}

.onewin-lmyqbl {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.onewin-lmyqbl.onewin-zpfgei {
  display: none;
}

.onewin-vcs012 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.onewin-74r5wx {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.onewin-qm3x70 {
  max-width: 40px;
}

.onewin-96eyvl {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.onewin-96eyvl svg {
  color: var(--success-color-light);
}

.onewin-ij1dwf {
  border-bottom: 1px solid var(--divider-color);
}

.onewin-jwfmb3 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .onewin-74r5wx:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .onewin-uhepqy {
    display: none;
  }
  .onewin-uhepqy:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.onewin-voln3t {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.onewin-rfk7l9 {
  max-width: 40px;
}

.onewin-7b4suc {
  font-size: 0.75rem;
  font-weight: 700;
}

.onewin-ueqbcj {
  background: var(--fh-bg-color);
}

.onewin-wb4gjb,
.onewin-wssmg3 {
  align-items: center;
  display: flex;
}

.onewin-wb4gjb {
  gap: 0.5rem;
}

.onewin-wssmg3 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.onewin-ueqbcj .onewin-5tx7w7 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .onewin-wssmg3 {
    gap: 0rem;
    padding: 0;
  }

  .onewin-ueqbcj .onewin-5tx7w7 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .onewin-ueqbcj .onewin-2f3wvb {
    display: none;
  }
  .onewin-nwk0op {
    font-size: 0.onewin-867d0q !important;
  }
  .onewin-ueqbcj .onewin-5tx7w7 {
    max-width: 100px;
  }
}

.onewin-ywapyv svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .onewin-ywapyv {
    display: none;
  }
}

.onewin-5tx7w7 {
  display: inline-block;
  max-width: 125px;
}

.onewin-pprpit {
  width: 100%;
}

.onewin-1yvgwr {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.onewin-wvted4 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.onewin-oqg3un,
.onewin-jcupzq {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.onewin-oqg3un {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.onewin-oqg3un:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.onewin-lt172t {
  font-size: 0.875rem;
  justify-content: center;
}

.onewin-vd27kc,
.onewin-jon077 {
  position: relative;
  z-index: 2;
}

.onewin-vd27kc {
  max-width: 40px;
}

.onewin-ane48m {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.onewin-z625oj:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.onewin-lqz1bs {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.onewin-jcupzq {
  padding: 0.5rem;
}

.onewin-3l15m9 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .onewin-oqg3un:hover,
  .onewin-jcupzq:hover {
    background: var(--border-color);
  }
}

.onewin-gbt8ti {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.onewin-gqwl6n {
  color: var(--button-text-color);
}

.onewin-1p6eiz {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.onewin-1p6eiz .onewin-gqwl6n {
  color: var(--button-text-color);
}

.onewin-bhgbul {
  padding: 0.onewin-tfy84f 0.625em;
  width: 100%;
}

.onewin-z9uc71 {
  font-size: 0.875rem;
}

.onewin-9j69nk {
  background: var(--success-color);
  border-color: var(--success-color);
}

.onewin-9j69nk .onewin-gqwl6n,
.onewin-9j69nk svg {
  color: var(--button-text-color);
}

.onewin-vzd25i svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .onewin-gbt8ti:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .onewin-1p6eiz:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .onewin-9j69nk:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.onewin-lj3le3 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.onewin-2f3wvb {
  background: var(--border-color);
  display: inline-flex;
}

.onewin-2f3wvb,
.onewin-p9lq34 {
  border-radius: var(--round-l);
}

.onewin-p9lq34 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.onewin-p9lq34 span,
.onewin-p9lq34 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.onewin-fghmzz {
  background: var(--button-bg-color);
}

.onewin-fghmzz span,
.onewin-fghmzz svg {
  color: var(--button-text-color);
}

.onewin-ugnakn {
  display: none;
  height: 0;
  margin: 0.onewin-iw81zj 0 1rem;
  width: 0;
}

.onewin-ugnakn .onewin-p9lq34 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .onewin-ugnakn {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .onewin-p9lq34:hover span,
  .onewin-p9lq34:hover svg {
    color: var(--text-color);
  }
}

.onewin-93erns {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.onewin-ucwf6p,
.onewin-vrtvgl {
  height: 100%;
}

.onewin-ucwf6p {
  overflow-x: auto;
}

.onewin-ucwf6p::-webkit-scrollbar {
  width: 0;
}

.onewin-vrtvgl {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.onewin-iirf5z {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .onewin-93erns {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .onewin-93erns {
    height: auto;
    min-height: auto;
  }
  .onewin-iirf5z {
    flex: 1 0 100%;
  }
}

.onewin-xsz604 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.onewin-t1vz73 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .onewin-t1vz73 {
    gap: 0;
  }
}

.onewin-58xkbo {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .onewin-58xkbo {
    height: 150px !important;
  }
}

.onewin-q42izp {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.onewin-p64ovc {
  color: var(--text-color);
}

.onewin-dpuh5i {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .onewin-dpuh5i {
    font-size: 16px;
  }
}

.onewin-griipa {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .onewin-xsz604 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .onewin-xsz604 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .onewin-q42izp {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.onewin-qacypg {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .onewin-h7rkl1:hover .onewin-8emnra {
    color: var(--accent-color);
  }
}

.onewin-a04l0h {
  text-align: center;
}

.onewin-er62au {
  margin: 2rem 0;
}

.onewin-58jjtk {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.onewin-dowhi8 {
  font-size: 2rem;
  font-weight: 700;
}

.onewin-by755e {
  overflow-x: auto;
}

.onewin-by755e::-webkit-scrollbar {
  width: 0;
}

.onewin-mgmmvn {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .onewin-mgmmvn {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .onewin-dowhi8 {
    font-size: 1.25rem;
  }
}

.onewin-m2nm0l {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.onewin-daetnc {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.onewin-fru73m {
  -o-object-fit: cover;
  object-fit: cover;
}

.onewin-5anf35,
.onewin-fru73m {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.onewin-5anf35 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.onewin-yq9gsb {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.onewin-65rbf3 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.onewin-3sqvy4 {
  padding: 0.5rem;
}

.onewin-fz73ci {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.onewin-fz73ci .onewin-fru73m {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onewin-fz73ci .onewin-z8o0nd {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.onewin-fz73ci .onewin-65rbf3 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.onewin-fz73ci .onewin-daetnc {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.onewin-fz73ci .onewin-5anf35 {
  display: none;
}

@media (any-hover: hover) {
  .onewin-m2nm0l:hover .onewin-5anf35 {
    opacity: 1;
  }
  .onewin-m2nm0l:hover .onewin-fru73m {
    transform: scale(1.1);
    will-change: transform;
  }
}

.onewin-xhne5k {
  padding: 2rem 0;
}

.onewin-nxdgvm {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.onewin-53zc5m {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.onewin-h16zps {
  font-size: 0.75rem;
  font-weight: 600;
}

.onewin-i1j1t3 {
  color: var(--footer-text-color);
}

.onewin-ihn463 {
  font-size: 1.25rem;
  font-weight: 600;
}

.onewin-oepgzi {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.onewin-tifne1 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.onewin-p086nc {
  transition: var(--transition-duration);
}

.onewin-3pffce {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.onewin-xhne5k .onewin-voln3t {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .onewin-tifne1:hover .onewin-p086nc {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .onewin-3pffce {
    justify-content: center;
    flex-direction: column;
  }
}

.onewin-m9qm6s {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onewin-mepmv3 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onewin-mepmv3 p img {
  display: block;
  margin: 0 auto;
}

.onewin-mepmv3 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.onewin-m9qm6s h1,
.onewin-m9qm6s h2,
.onewin-m9qm6s h3,
.onewin-m9qm6s h4,
.onewin-m9qm6s h5,
.onewin-m9qm6s h6 {
  font-weight: 700;
}

.onewin-m9qm6s h1,
.onewin-m9qm6s h2 {
  margin-top: 2rem;
}

.onewin-m9qm6s h3,
.onewin-m9qm6s h4 {
  margin-top: 1rem;
}

.onewin-m9qm6s ol li,
.onewin-m9qm6s p,
.onewin-m9qm6s ul li {
  color: var(--text-color);
}

.onewin-m9qm6s p {
  margin-top: 1rem;
}

.onewin-m9qm6s li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.onewin-m9qm6s ol li,
.onewin-m9qm6s ul li {
  font-size: 1rem;
}

.onewin-m9qm6s ul li {
  list-style-type: disc;
}

.onewin-m9qm6s .onewin-jofmli {
  max-width: 100%;
  overflow-x: scroll;
}

.onewin-m9qm6s .onewin-jofmli::-webkit-scrollbar {
  height: 5px;
}

.onewin-m9qm6s .onewin-jofmli::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.onewin-m9qm6s .onewin-jofmli::-webkit-scrollbar-track {
  background: transparent;
}

.onewin-m9qm6s table,
.onewin-m9qm6s td,
.onewin-m9qm6s th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.onewin-m9qm6s table {
  margin: 1rem 0;
}

.onewin-m9qm6s thead td,
.onewin-m9qm6s thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.onewin-m9qm6s tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.onewin-m9qm6s td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.onewin-m9qm6s th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .onewin-m9qm6s th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.onewin-m9qm6s img {
  display: inline-block;
  margin: 1rem 0;
}

.onewin-m9qm6s .onewin-m2nm0l img,
.onewin-m9qm6s .onewin-i82akl img {
  margin: 0;
}

.onewin-m9qm6s .onewin-m2nm0l {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.onewin-m9qm6s .onewin-z8o0nd {
  padding: 0.5rem;
}

.onewin-m9qm6s .onewin-yq9gsb {
  color: var(--text-color);
}

.onewin-m9qm6s .onewin-i82akl {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.onewin-m9qm6s .onewin-jyrsvp {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.onewin-m9qm6s .onewin-i82akl img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.onewin-m9qm6s .onewin-q0bp6z {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onewin-m9qm6s .onewin-tbjgw5 {
  flex: 1 1 30%;
  padding: 1rem;
}

.onewin-m9qm6s .onewin-6ke06w {
  color: var(--text-color);
  font-weight: 700;
}

.onewin-m9qm6s .onewin-g5uufc {
  color: var(--text-color);
  font-weight: 600;
}

.onewin-m9qm6s .onewin-pf8r0n {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .onewin-m9qm6s .onewin-i82akl {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .onewin-m9qm6s .onewin-g5uufc {
    font-size: 1rem;
  }
  .onewin-m9qm6s .onewin-6ke06w {
    font-size: 0.875rem;
  }
  .onewin-m9qm6s .onewin-i82akl img {
    flex: 1 1 auto;
  }
}

.onewin-m9qm6s .onewin-gbt8ti {
  margin: 0.onewin-xi4c04 0;
}

@media screen and (max-width: 1024px) {
  .onewin-m9qm6s,
  .onewin-m9qm6s .onewin-rdd2u5,
  .onewin-mepmv3 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .onewin-m9qm6s ol li,
  .onewin-m9qm6s ul li {
    font-size: 1rem;
  }
}

.onewin-1kogzy {
  color: var(--text-color);
  text-align: center;
}

.onewin-1mop7o {
  margin: 2rem 0;
}

.onewin-gxa225,
.onewin-elqjmd {
  margin-bottom: 1rem;
}

.onewin-gxa225 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.onewin-gxa225.onewin-zpfgei .onewin-ks177y {
  display: block;
}

.onewin-gxa225.onewin-zpfgei .onewin-gph5wb {
  transform: rotate(45deg);
}

.onewin-zpg8ll {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.onewin-gph5wb {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.onewin-ks177y {
  display: none;
  padding-top: 1rem;
}

.onewin-gtpzxx {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.onewin-gtpzxx.onewin-zpfgei {
  transform: scaleX(-1);
}

.onewin-vqzi1i {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .onewin-2rokml {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.onewin-9jse12 {
  display: flex;
  align-items: center;
}

.onewin-9jse12 a {
  margin: 0 10px;
}

/* social */

.onewin-paxgyz {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .onewin-paxgyz {
    flex-wrap: wrap;
  }
}

.onewin-paxgyz li {
  display: flex;
  margin: 0 7px;
}

.onewin-paxgyz li svg {
  transition: 0.onewin-kabnjx ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .onewin-paxgyz li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.onewin-9f5mv9 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onewin-e2rhdj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onewin-e2rhdj {
    max-width: 100%;
  }
}

.onewin-ogo7tt {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onewin-ogo7tt h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .onewin-9f5mv9,
  .onewin-ogo7tt {
    max-width: 100vw;
  }
}

.onewin-b7pklh {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.onewin-z5pthy {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.onewin-wp3hpm ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.onewin-z5pthy::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.onewin-wp3hpm ease;
}

.onewin-b7pklh.onewin-ritkj5 .onewin-z5pthy::after {
  transform: rotate(45deg);
}

.onewin-quvtj3 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.onewin-kabnjx ease, padding 0.onewin-kabnjx ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.onewin-b7pklh.onewin-ritkj5 .onewin-quvtj3 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.onewin-xwakyn {
  margin: 25px 0;
}

.onewin-j0nigf > input:not(:checked) ~ label:hover,
.onewin-j0nigf > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.onewin-nhxkab.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.onewin-vy3soz 44.onewin-a48pmj.onewin-owaud6.onewin-eb236u.onewin-da26i4.onewin-5lr44o.onewin-ba5xc1.onewin-7rxuna.onewin-jtaj0u.onewin-968zqb.onewin-3xkpif.onewin-26usbx.onewin-qz491m 0l-12.onewin-jgd9sl 30.onewin-fpxiph.onewin-t07oe1 2.onewin-9d49cp.onewin-t07oe1 3.onewin-0e5p7f 3.onewin-els36f.onewin-cwtrar 3.onewin-f0erst.onewin-lb6p5b.onewin-ol78e0.onewin-u1u6je 7-3.onewin-jgd9sl 10.onewin-yzb89w.onewin-u1u6je 23.onewin-npdzbr.onewin-1ipvgd 1.onewin-ergn7m 2.onewin-jgd9sl 3.onewin-1ipvgd 1.onewin-cwtrar 5.onewin-95kayk.onewin-cwtrar 32.onewin-ktqenl.onewin-lb6p5b 5.onewin-qz491m 4.onewin-u1u6je 9.onewin-u1u6je 8.onewin-cwtrar 6.onewin-7wgosk.onewin-2p48wq.onewin-9wj7fv.onewin-56aqlt.onewin-qszcww 4.onewin-d9wjio.onewin-qszcww 6.onewin-qszcww 0l29.onewin-qz491m 17.onewin-m7qaop.onewin-hn3nw8 2.onewin-85uc37 10.onewin-e1q0no.onewin-jgd9sl 8.onewin-ehe26i.onewin-5ljb0o.onewin-yoewl3.onewin-snsu17.onewin-bb3r5s.onewin-lb6p5b.onewin-5lr44o.onewin-jgd9sl 1.onewin-0efblt.onewin-6e1v68.onewin-iekg12.onewin-35d18z.onewin-z6qrbk.onewin-ergn7m 1.onewin-y9j441.onewin-fjoe6d.5z'/%3e%3c/svg%3e");
}

.onewin-i5n29m {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .onewin-i5n29m {
    gap: 16px 0;
  }
}

.onewin-pmp1qg {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.onewin-pmp1qg.onewin-nb2tlz {
  display: block;
}

.onewin-pmp1qg.onewin-f810yv {
  display: none;
}

@media only screen and (max-width: 767px) {
  .onewin-pmp1qg {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.onewin-tfnaxo {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.onewin-04q623 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.onewin-v6c1ra {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.onewin-wbb8w2 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.onewin-wbb8w2 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.onewin-ryc76y {
  font-size: 16px;
  line-height: 140%;
}

.onewin-p3bfpv {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.onewin-p3bfpv .onewin-hywfsw {
  fill: #c2c0ce;
}

.onewin-p3bfpv [rating="1"] .onewin-hywfsw:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.onewin-p3bfpv [rating="2"] .onewin-hywfsw:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.onewin-p3bfpv [rating="3"] .onewin-hywfsw:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.onewin-p3bfpv [rating="4"] .onewin-hywfsw:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.onewin-p3bfpv [rating="5"] .onewin-hywfsw:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.onewin-2w9gru textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.onewin-2w9gru button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.onewin-loxhhu {
  text-align: center;
  color: var(--success-color);
}

.onewin-pyr1hi {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.onewin-jofmli table {
  width: 100%;
}

.onewin-vg72uv {
  display: flex;
  justify-content: center;
}

.onewin-t1vz73 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.onewin-58xkbo {
  position: relative;
  z-index: 1;
}

.onewin-q42izp {
  position: relative;
  z-index: 2;
}

.onewin-p64ovc {
  position: relative;
  z-index: 3;
}

.onewin-hk573u {
  position: relative;
  z-index: 4;
}

.onewin-u37mwu {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.onewin-3137sy {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.onewin-3137sy label {
  font-size: 14px;
}

.onewin-3137sy h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.onewin-3137sy input,
.onewin-3137sy textarea,
.onewin-3137sy button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.onewin-3137sy button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.onewin-wp3hpm ease;
}
.onewin-3137sy button:hover {
  background-color: #691204;
}
.onewin-eypea9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.onewin-ezvbis ease-in;
}

.onewin-eypea9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.onewin-wb4gjb .onewin-nwk0op:last-child {
  margin-right: 5px;
}

  .onewin-rq1461 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.onewin-kabnjx ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .onewin-9u9u7c {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .onewin-9u9u7c p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .onewin-9u9u7c button {
    z-index: 2;
  }

  .onewin-9hsfeu {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.onewin-wp3hpm ease;
    z-index: 10000;
  }

  

  .onewin-9hsfeu:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .onewin-9u9u7c p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .onewin-gtnzt4 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .onewin-gtnzt4 {
      font-size: 12px;
    }
  }

  .onewin-xa8llf {
  bottom: 40px;
  }